prefix=/usr/win32
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: x264
Description: H.264 (MPEG4 AVC) encoder library
Version: 0.97.1624+1 25f6db9
Libs: -L${exec_prefix}/lib -lx264 -lpthreadGC2 -lwsock32
Cflags: -I${prefix}/include
